﻿ .input-sm {
          height: 28px;
          padding: 5px 8px;
          font-size: 12px;
          line-height: 1.5;
          border-radius: 3px;
        }    
        .btn-default {
         color: #333;
         background-color: #fff;
         border-color: #ccc;
        }
        .btn-default:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad;
       }
       .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 15px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.05);
    
   }
   .radio input[type='radio'], .radio-inline input[type='radio'], .checkbox input[type='checkbox'], .checkbox-inline input[type='checkbox'] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px;
    }
    
        .radio label, .checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0px;
    font-weight: normal;
    cursor: pointer;
}

.breadcrumb {
  background-color: White;
}

.btn {   
    padding: 6px 12px;
    font-size: 14px;   
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.4285;
    color: #333;
    background-color: #fff;
}
input, button, select, textarea 
{
    margin:5px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}




